@font-face{
  font-family:"Americana";
  font-weight: 700;
  src: url("/fonts/5203659/44cbf54d-4458-4429-833e-0a054c321881.woff2") format("woff2"),
       url("/fonts/5203659/6eb925b4-2066-49e1-af60-f51710358975.woff") format("woff");
  font-display: swap;
}

/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/source-sans-pro-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/source-sans-pro-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/source-sans-pro-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/source-sans-pro-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/source-sans-pro-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/source-sans-pro-v18-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
  font-display: swap;
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/source-sans-pro-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/source-sans-pro-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/source-sans-pro-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/source-sans-pro-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/source-sans-pro-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/source-sans-pro-v18-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
  font-display: swap;
}

/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/source-sans-pro-v18-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/source-sans-pro-v18-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/source-sans-pro-v18-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/source-sans-pro-v18-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/source-sans-pro-v18-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/source-sans-pro-v18-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
  font-display: swap;
}
